# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{ParseTreeReloaded}
  s.version = "0.0.1"

  s.required_rubygems_version = nil if s.respond_to? :required_rubygems_version=
  s.authors = ["Richard Musiol"]
  s.cert_chain = nil
  s.date = %q{2007-05-20}
  s.description = %q{ParseTreeReloaded is a reimplementation of ParseTree using RubyInlineAcceleration. The goal is to provide full compatibility to ParseTree while making it easier to build and extend.}
  s.email = %q{mail@richard-musiol.de}
  s.files = ["GPL.txt", "lib/parse_tree_reloaded.rb", "lib/sexp.rb", "lib/sexp_processor.rb"]
  s.homepage = %q{http://rubyforge.org/projects/ptreloaded/}
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{ParseTree based on RubyInlineAccelerated}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 1

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<RubyInlineAcceleration>, [">= 0.0.1"])
    else
      s.add_dependency(%q<RubyInlineAcceleration>, [">= 0.0.1"])
    end
  else
    s.add_dependency(%q<RubyInlineAcceleration>, [">= 0.0.1"])
  end
end
